Upgrade CueLuxPro /CueLux /SweetLight to new version

Upgrade CueLuxPro to 1.4.38 version.
Upgrade CueLux to 1.4.3 version.
Upgrade SweetLight to 8.2.28 version, this plugin maybe can support ShowXpress 8.2.28.

Please visit [UPDATE SERVICE] to download new plugin.

Leave a Reply